.table_container {
	position:relative;
	float:left;
	height:100%;
	width:100%;
	margin:0px;
}
.table_container table {
	table-layout:fixed;
	width:100%;
	white-space: normal;
}
.table_container table tr {
	background-color: #ffffff;
}
.table_container table tr.head {
	//background-image: -webkit-linear-gradient(bottom, #ffffff 0%, #94c5e3 100%);
	//background-image: -moz-linear-gradient(bottom, #ffffff 0%, #94c5e3 100%);
	background-color: #c8d5e3;
}
.table_container table tr.odd {
	background-color: #eeeeee;
}
.table_container table tr.row_icon_holder.ibhover,
.table_container table tr.content.ibhover {
	background-color: rgba(223, 190, 221,.5);
}
.table_container table tr.row_icon_holder.highlight.ibhover,
.table_container table tr.content.highlight.ibhover {
	background-color: rgba(223, 190, 221,.5);
}
.table_container table tr th {
	padding:4px;
	border: 1px solid #c0c0c0;
	text-align:left;
}
.table_container table tr th.response_freq {
	width:120px;
}
.table_container table tr th.epitope_id {
	width:90px;
}
.table_container table tr th.position {
	width:84px;
}
.table_container table tr th.identity {
	width:74px;
}
.table_container table tr th.tested {
	width:74px;
}
.table_container table tr th.responded {
	width:100px;
}
.table_container table tr th.tested {
	width:80px;
}
.table_container table tr th.positive_assays,
.table_container table tr th.negative_assays {
	width:80px;
}
.table_container .result_link {
	color:#1e6ea6;
	font-size:14px;
	line-height:14px;
	font-family:Helvetica;
	white-space:nowrap;
	position:relative;
	margin-right:16px;
	float:left;
	width:100%;
}
.cedar .table_container .result_link {
	color:#5f4180;	
}
.table_container .result_image {
	height:16px;
	width:16px;
	background-size:16px 16px;
	background-position:0px 0px;
	background-repeat:no-repeat;
	cursor:pointer;
}
.result_image.ib_visualize {
	background-image: url('/images/icon_plot.png');
}
.table_container .result_text {
	margin-right:16px;
}
.table_container .result_link.predict_text {
	margin-right:16px;
	white-space:normal;
}
#ib_container .table_container table tr.head th .header_text {
	color:#1e6ea6;
	font-size:14px;
	line-height:14px;
	font-family:Helvetica;
	white-space:normal;
	position:relative;
	margin-right:16px;
	float:left;
	width:100%;
	//cursor:pointer;
}
.cedar #ib_container .table_container table tr.head th .header_text {
	color:#5f4180;	
}
.table_container table tr.head th .header_holder {
	position:relative;
	float:left;
	width:100%;
	min-height:20px;
}
.table_container table tr.head th .header_sort {
	position:absolute;
	width:16px;
	right:0px;
	top:0px;
	bottom:0px;
	background-image: url('/images/sort_off.png');
	background-repeat:no-repeat;
	background-position: 2px 2px;
	background-size: 12px 12px;
	cursor:pointer;
}
.table_container table tr.head th .header_sort.desc {
	background-image: url('/images/sort_desc.png');
}
.table_container table tr.head th .header_sort.asc {
	background-image: url('/images/sort_asc.png');
}
.table_container table tr td {
	padding:4px;
	font-family: Helvetica;
	font-size:12px;
	line-height:14px;
	border: 1px solid #c0c0c0;
	white-space: normal;
	word-wrap: break-word;
	overflow-wrap:break-word;
	max-width: 200px;
}
.table_container table tr td.link {
	cursor:pointer
	font-color:#0000ff;
}
.table_container table tr td.link:hover {
	text-decoration:underline;
	font-weight:bold;
}
.table_container .exportholder {
	position:absolute;
	top:0px;
	right:0px;
	//width:167px;
	//position:relative;
	//float:left;
	height:20px;
	//width:100%;
	//margin-top:8px;
	//margin-bottom:8px;
	//padding-top:2px;
	//padding-bottom:4px;
	//background-color:#eeeeee;
	margin-right:4px;
	margin-top:1px;
	cursor:pointer;
}
.table_container .navbox .txt,
.table_container .exportholder .txt {
	position:relative;
	float:left;
	//height:20px;
	min-width:100px;
	//line-height:20px;
	//font-size:18;
	//color:#0000FF;
	//color:#1e6ea6;
	//font-weight:bold;
	font-family:Helvetica;
	padding-left:8px;
	//padding-right:12px;

	height:18px;
	padding-top:2px;
	margin:2px;
	color:#1e6ea6;
	font-size:14px;
	line-height:16px;
	text-align:left:
}
.cedar .table_container .navbox .txt,
.cedar .table_container .exportholder .txt {
	color:#5f4180;
}
.table_container .exportholder .icon {
	position:relative;
	float:left;
	height:20px;
	width:20px;
	background-image: url('/images/icons/ico_file_excel.png');
	background-repeat: no-repeat;
	background-size: 20px 20px;
	background-position: 0px 0px;
	margin-top:2px;
	cursor:pointer;
}
.table_container .exportholder.disabled .txt {
	color: #a0a0a0;
}
.table_container .exportholder .icon.loading {
	background-image: url('/images/spinner_animated.gif');
	cursor:default;
}
.cedar .table_container .exportholder .icon.loading {
	background-image: url('/images/spinner_animated.png');
}
.table_container .exportholder .txt.loading {
	cursor:default;
	text-align:right;
	margin-right:8px;
}
.table_container .exportholder.disabled .icon {
	background-image: url('/images/icons/ico_file_excel_disabled.png');
}
.table_container .exportholder.disabled .help_bubble {
}
.table_container .navholder {
	position:relative;
	float:left;
	height:20px;
	width:100%;
	//margin-top:8px;
	//margin-bottom:8px;
}
.table_container .navcontainer {
	position:relative;
	float:left;
	height:20px;
	width:100%;
	padding-top:2px;
	padding-bottom:4px;
	background-color:#eeeeee;
	border-top:1px solid #c0c0c0;
	border-bottom:1px solid #c0c0c0;
}
.table_container .navcontainer.listtable {
	height:auto;
	min-height:20px;
}
.table_container .navholder .navbox {
	position:absolute;
	top:0px;
	bottom:0px;
	left:50%;
	min-width:212px;
	margin-left:-120px;
	//margin-top:1px;
}
.table_container .navholder .navbox .arrow {
	position:relative;
	float:left;
	height:18px;
	width:18px;
	margin:2px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-size: 18px 18px;
	cursor:pointer;
}
.table_container .navholder .navbox .arrow.leftendarrow {
	background-image: url('../../images/pagination_arrow_left_end_g.png');
}
.table_container .navholder .navbox .arrow.leftendarrow.disabled {
	background-image: url('../../images/pagination_arrow_left_end_disabled.png');
	cursor:default;
}
.table_container .navholder .navbox .arrow.leftarrow {
	background-image: url('../../images/pagination_arrow_left_g.png');
}
.table_container .navholder .navbox .arrow.leftarrow.disabled {
	background-image: url('../../images/pagination_arrow_left_disabled.png');
	cursor:default;
}
.table_container .navholder .navbox .arrow.rightarrow {
	float:right;
	background-image: url('../../images/pagination_arrow_right_g.png');
}
.table_container .navholder .navbox .arrow.rightarrow.disabled {
	background-image: url('../../images/pagination_arrow_right_disabled.png');
	cursor:default;
}
.table_container .navholder .navbox .arrow.rightendarrow {
	float:right;
	background-image: url('../../images/pagination_arrow_right_end_g.png');
}
.table_container .navholder .navbox .arrow.rightendarrow.disabled {
	background-image: url('../../images/pagination_arrow_right_end_disabled.png');
	cursor:default;
}
.table_container .navholder .navbox .pagetext {
	position:relative;
	float:left;
	height:18px;
	width:38px;
	margin:2px;
	color:#1e6ea6;
	font-size:16px;
	line-height:18px;
	font-family:Helvetica;
	//text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	padding-left:4px;
}
.cedar .table_container .navholder .navbox .pagetext {
	color:#5f4180;
}
.table_container .navholder .navbox input {
	position:relative;
	float:left;
	height:16px;
	margin:1px;
	border-top: 1px solid #1e6ea6;
	text-align:center;
	font-size:12px;
	width:54px;
}
.cedar .table_container .navholder .navbox input {
	border-top: 1px solid #5f4180;
}
.table_container .navholder.goto .navbox input {
	text-align:left;
	text-indent:4px;
}
.table_container .navholder .navbox .oftext {
	position:relative;
	float:left;
	height:18px;
	min-width:38px;
	margin:2px;
	color:#1e6ea6;
	font-size:16px;
	line-height:18px;
	font-family:Helvetica;
	padding-left:2px;
}
.table_container .navholder .navbox .oftext {
	color:#5f4180;
}
.table_container .navholder .count {
	position:absolute;
	left:0px;
	top:0px;
	height:18px;
	min-width:120px;
	margin:2px;
	color:#1e6ea6;
	font-size:14px;
	line-height:16px;
	text-align:left:
	font-family:Helvetica;
	padding-left:4px;
}
.cedar .table_container .navholder .count {
	color:#5f4180;
}
.table_container .navholder .count_select {
	position:absolute;
	right:66px;
	top:0px;
	height:18px;
	width:60px;
	margin:2px;
	color:#1e6ea6;
	font-size:14px;
	line-height:16px;
	text-align:left:
	font-family:Helvetica;
}
.cedar .table_container .navholder .count_select {
	color:#5f4180;	
}
.table_container .navholder .per_page {
	position:absolute;
	right:0px;
	top:0px;
	width:60px;
	height:18px;
	padding-top:2px;
	margin:2px;
	color:#1e6ea6;
	font-size:14px;
	line-height:16px;
	text-align:left:
	font-family:Helvetica;
}
.cedar .table_container .navholder .per_page {
	color:#5f4180;	
}
.table_container table tr td .result_holder {
	position: relative;
	float: left;
	width: 100%;
	min-height:20px;
}
.table_container table tr td.filter_holder_detail {
	height:20px;
}
.table_container table tr td .filter_holder {
	position:relative;
	float:right;
	width:100%;
	min-height:20px;
}
.result_icon {
	position:relative;
	float:right;
	width:18px;
	height:18px;
	background-image: url('/images/filter.png');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-size: 18px 18px;
	cursor:pointer;
	margin-left:8px;
}
.result_filter_icon {
	background-image: url('/images/filter.png');
}
/*.result_visualize_icon {*/
.ib_visualize {
	background-image: url('/images/icon_plot.png');
}
.ib_summarize {
	background-image: url('/images/summary.png');
}
.result_link_icon {
	position:relative;
	float:right;
	height:20px;
	width:20px;
	background-image: url('/images/leaf.png');
	background-repeat: no-repeat;
	background-position: 0px 3px;
	background-size: 20px 14px;
	cursor:pointer;
	margin-left:8px;
}
.query_content .predict_text {
	margin:0px;
}
.cluster_holder {
	position:relative;
	float:left;
	height:20px;
	min-width:20px;
	margin-left:8px;
	//margin-top:1px;
}
.cluster_holder .txt {
	position:relative;
	float:left;
	color:#1e6ea6;
	font-size:14px;
	line-height:16px;
	text-align:left;
	font-family:Helvetica;
	height:20px;
	width:50px;
	margin:2px;
	margin-top:4px;
}
.cedar .cluster_holder .txt {
	color:#5f4180;
}
.cluster_holder .drop {
	width:120px;
	position:relative;
	float:left;
}
.cluster_holder .txt.disabled,
.cluster_holder .drop.disabled {
	border-color: #c0c0c0;
	color: #a0a0a0;
	background-color:#eeeeee;
}
.cluster_holder .help_bubble {
	margin:4px;
}
.ib_link_holder {
	position:relative;
	float:left;
	height:20px;
	min-width:20px;
	margin-left:8px;
	//margin-top:1px;
}
.ib_link_holder .txt {
	position:relative;
	float:left;
	color:#1e6ea6;
	font-size:14px;
	line-height:16px;
	text-align:left;
	font-family:Helvetica;
	height:20px;
	min-width:50px;
	margin:2px;
	margin-top:4px;
	cursor:pointer;
}
.cedar .ib_link_holder .txt {
	color:#5f4180;
}
.ib_link_holder .icon {
	position:relative;
	float:left;
	height:20px;
	width:20px;
	/*background-image: url('/images/summary.png');*/
	background-image: url('/images/icon_plot.png');
	background-position:0px 0px;
	background-size:20px 20px;
	background-repeat: no-repeat;
	cursor:pointer;
	margin-left:8px;
}
#ib_container .navholder.goto {
	padding-top:4px;
}
.display_count {
	position:relative;
	float:left;
	font-family: Helvetica;
	font-size:12px;
	font-weight:bold;
	line-height:14px;
	color:#1e6ea6;
	min-width:20px;
	padding-right:8px;
	min-height:16px;
	min-width:20px;
}
.cedar .display_count {
	color:#5f4180;
}
.sync_display {
	position:relative;
	float:left;
	font-family: Helvetica;
	font-size:12px;
	font-weight:bold;
	line-height:14px;
	color:#1e6ea6;
	min-width:20px;
	padding-right:8px;
	min-height:16px;
	min-width:20px;
}
.cedar .sync_display {
	color:#5f4180;	
}
.table_legend {
	float: left;
    padding-left: 5px;
    font-family: Helvetica;
    font-size: 12px;
    line-height: 16px;
    color: #1e6ea6;
    min-width: 20px;
    padding-right: 8px;
    min-width: 20px;
    margin-top: 1px;
}

#ib_container .navcontainer .navholder.goto .ui_input.check {
	margin:0px;
	margin-left:12px;
	margin-top:-2px;
	min-width:150px;
	width:auto;
	position:relative;
	float:left;
}
#ib_container .navcontainer .navholder.goto .ui_input.check .title {
	font-size:12px;
	min-width:150px;
	width:auto;
	position:relative;
	float:left;
	padding-left:8px;
	top:auto;
	left:auto;
}
#ib_container .navcontainer .navholder.goto .ui_input.check .checkbox.square {
	position:relative;
	float:left;
}
